@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Exo:300,400,500,600,700');

body {
  font-family: 'Exo', sans-serif;
  font-size: 13px;
  line-height: 15px;
  color: #5b5b5b;
}

body.home {
  background: url(../images/page-bg.jpg) no-repeat center 0 #03203a;
  background-size: 100% auto;
}

html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

.no-gutter {
  padding-left: 0;
  padding-right: 0;
}

.container-fluid {
  max-width: 1030px;
}

.container-fluid.small {
  max-width: 740px;
}

a,
button,
.btn {
  outline: none !important;
  -webkit-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

.btn {
  line-height: 20px;
  padding: 15px 25px;
  font-weight: 600;
  border: 0 !important;
  outline: none !important;
  cursor: pointer;
}

.btn-orange {
  font-size: 18px;
  color: #fff !important;
  background-color: #e65c00;
}

.btn-orange:hover,
.btn-orange:active .btn-orange:focus {
  background-color: #c55205;
}

.btn-orange.disabled {
  background-color: #757575 !important;
  opacity: 1 !important;
  cursor: not-allowed;
  cursor: no-drop;
  pointer-events: none !important;
}

header .navbar {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

header .navbar .navbar-brand {
  padding: 17px 27px;
  -webkit-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

header .navbar .navbar-brand img {
  width: 122px;
}

.main-content {
  position: absolute;
  display: table;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.main-content .title-section {
  display: table-cell;
  vertical-align: middle;
}

.title-section .icon {
  position: relative;
  z-index: -1;
  width: 250px;
  height: 301px;
  margin: 0 auto;
  margin-top: -80px;
  margin-bottom: -80px;
}

body.success .title-section .icon {
  background: url('../images/success.png') no-repeat center center;
}

body.error .title-section .icon {
  background: url('../images/error.png') no-repeat center center;
}

::-webkit-input-placeholder {
  text-align: center;
}

:-moz-placeholder { /* Firefox 18- */
  text-align: center;  
}

::-moz-placeholder {  /* Firefox 19+ */
  text-align: center;  
}

:-ms-input-placeholder {  
  text-align: center; 
}
select{
  text-align-last:center;
}


/***********************
  CUSTON BTN VALUES
************************/

.btn {
    padding: 14px 24px;
    border: 0 none;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}

.title-section h1 {
  font-family: 'Exo', sans-serif;
  letter-spacing: -1px;
  color: #fff;
  display: block;
  margin-bottom: 30px;
  font-size: 44px;
  line-height: 55px;
}

.title-section .first-line {
  font-weight: 600;
  font-size: 18px;
  color: rgba(255, 255, 255, 0.63);
  margin: 0 0 30px;
}

.title-section .subtitle {
  font-size: 17px;
  line-height: 26px;
  color: #ccc;
}

.title-section .subtitle p:last-child {
  margin: 0;
}

.title-section .subtitle strong {
  color: #fff;
}

.title-section .email-text {
  font-size: 20px;
  line-height: 26px;
  color: #ccc;
  text-decoration: underline;
  margin: 20px 0 0 0;
}

.form-section {
  font-family: 'Poppins', sans-serif;
  margin-bottom: 50px;
}

.form-section .container-fluid {
  max-width: 560px;
}

.form-section .container-fluid form {
  margin: 60px 0 40px;
}

.form-section .container-fluid form .form-control {
  font-size: 14px;
  line-height: 50px;
  height: 50px;
  border: 0;
  border-radius: 4px;
  margin: 0 0 20px;
}
.form-section .container-fluid form .form-control:not(#phone) {
  padding: 0 25px;
} 

.form-section .container-fluid form button {
  margin: 15px 0 25px;
}

.form-section .container-fluid .small {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.5);
}

.form-section .container-fluid a {
  font-size: 14px;
  text-decoration: underline;
  color: rgba(0, 221, 241, 0.5);
}

.intl-tel-input {
  width: 100%;
}
/*
.intl-tel-input.allow-dropdown input,
.intl-tel-input.allow-dropdown input[type=tel],
.intl-tel-input.allow-dropdown input[type=text],
.intl-tel-input.separate-dial-code input,
.intl-tel-input.separate-dial-code input[type=tel],
.intl-tel-input.separate-dial-code input[type=text] {
  padding-left: 80px !important;
}
*/
#valid-msg,
#error-msg {
  position: absolute;
  width: 100%;
  text-align: left;
  left: 0;
  bottom: -20px;
}

#valid-msg {
  display: none !important;
  color: #bcff78;
}

#error-msg {
  color: #ff7878;
}

.form-control::-moz-placeholder {
  color: #a7a7a7;
}

.form-control:-ms-input-placeholder {
  color: #a7a7a7;
}

.form-control::-webkit-input-placeholder {
  color: #a7a7a7;
}

.what-we-scan-section {
  font-family: 'Poppins', sans-serif;
}

.what-we-scan-section .container-fluid {
  max-width: 920px;
}

.what-we-scan-section .container-fluid .section-title {
  max-width: 560px;
  width: 100%;
  position: relative;
  display: inline-block;
}

.what-we-scan-section .container-fluid .section-title:before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #c4e1f5;
  display: block;
  position: absolute;
  left: 0;
  top: 9px;
}

.what-we-scan-section .container-fluid .section-title h3 {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 19px;
  font-weight: 500;
  color: #03203a;
  letter-spacing: 2px;
  margin: 0 0 50px;
  background-color: #03203a;
  position: relative;
  display: inline-block;
  padding: 0 25px;
}

.what-we-scan-section .container-fluid .row {
  display: block;
}

.what-we-scan-section .container-fluid .col {
  background: url(../images/scan-defination-bg.png) no-repeat center bottom transparent;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  color: #e8e8ea;
  letter-spacing: 2px;
  line-height: 19px;
  width: 180px;
  display: inline-block;
  padding: 0 0 25px;
  margin: 0 0 25px;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

.form-group {
  text-align: left;
  position: relative;
  margin-bottom: 30px;
}

.form-group .form-control {
  border: 2px solid #fff;
}


.form-group label.error,
.form-group label.valid {
  position: absolute;
  width: 100%;
  text-align: left;
  left: 0;
  bottom: -27px;
}

.form-group label.error {
  color: #ff7878;
}

.form-group .form-control.valid {
  border: 2px solid #98ff8c !important;
}

.form-group label.valid {
  color: #98ff8c;
}

.form-group .form-control.error,
.form-group .form-control.valid.error {
  border: 2px solid #ff7878 !important;
}


.form-group .control-label {
  font-weight: 500;
  color: #fff;
  text-align: left;
  display: block
}

#submitForm {
  padding-right: 50px;
}

#submitForm i {
  opacity: 0;
}

#submitForm.disabled i {
  opacity: 1;
}
.custom-radio,
.custom-radio .radio-label {
  position: relative;
}
.custom-radio {
  margin-top: 15px;
  display: block;
}

.custom-radio .radio-input {
  position: absolute;
  left: -9999px;
}

.custom-radio .radio-input+.radio-label {
  position: relative;
  padding-left: 36px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color:rgba(255, 255, 255, 0.7);
  margin-right:25px;
}

.custom-radio .radio-input+.radio-label:before {
  content: "";
  position: absolute;
  left: 0;
  top: -5px;
  width: 28px;
  height: 28px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}

.custom-radio .radio-input+.radio-label:after {
  content: "";
  width: 22px;
  height: 22px;
  background: #e65c00;
  position: absolute;
  top: -2px;
  left: 3px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.custom-radio .radio-input:not(:checked)+.radio-label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

.custom-radio .radio-input:checked+.radio-label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}



@media (max-width: 767px) {
  .title-section h1 {
    font-size: 32px;
    line-height: 36px;
  }

  .title-section .subtitle {
    font-size: 18px;
    line-height: 24px;
  }

  .what-we-scan-section .container-fluid .col {
    font-size: 12px;
    line-height: 16px;
    padding-bottom: 10px;
  }
}

.btn {
  background-color: rgba(255, 255, 255, 0);
  color: white;
  font-size: 16px;
  cursor: pointer;
}


.button-border-danger {
  border: 2px solid #f44336;
  border-radius: 4px;
}

.bg-white .container-fluid {
  max-width: 800px;
}

.section-footer .container-fluid {
  max-width: 800px;
}

.bg-white .container-fluid p {
  margin: 20px;
  color: #02041b;
  letter-spacing: 1px;
  line-height: 21px;
  text-align: justify;
}

.container-fluid li {
  color: #02041b;
  margin-bottom: 5px;
  letter-spacing: 1px;
}

.container-fluid ul {
  padding-left: 20px;
  list-style: none;
}

.container-fluid ul li::before {
  content: "\2022";
  color: red;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

.container-fluid input {
  letter-spacing: 1px;
}

.frequently-asked-questions {
  background: #dedede;
  height: 100px;
}

.frequently-asked-questions .section-title {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 19px;
  font-weight: 400;
  color: #03203a;
  letter-spacing: 2px;
  position: relative;
  display: inline-block;
  padding: 0 25px;
}

.unsure-security {
  background: #dedede;
  height: 100px;
}

.section-footer {
  background: #1e1a1b;
  height: 140px;
}

.unsure-security .section-title {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 19px;
  font-weight: 400;
  color: #1e1a1b;
  letter-spacing: 2px;
  position: relative;
  display: inline-block;
  padding: 0 25px;
}

.section-footer .section-title {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 19px;
  font-weight: 400;
  color: #1e1a1b;
  letter-spacing: 2px;
  position: relative;
  display: inline-block;
  padding: 0 15px;
}

.shadow {
  -moz-box-shadow: 0 0 20px 0 rgb(73, 73, 73) !important;
  -webkit-box-shadow: 0 0 20px 0 rgb(73, 73, 73) !important;
  box-shadow: 0 0 20px 0 rgb(73, 73, 73) !important;
  position: relative;
  z-index: 10;
}

.redline{
  width: 112px;
  border-bottom: 1px solid #f44336;
  position: inherit;
  margin: 0 auto;
}
  
.section-subtitle {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 19px;
  font-weight: 400;
  color: #02041b;
  letter-spacing: 2px;
  position: relative;
  display: inline-block;
  padding: 0 15px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.section-download-score-card-learn {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 19px;
  font-weight: 400;
  color: #02041b;
  letter-spacing: 2px;
  position: relative;
  display: inline-block;
  margin: 20px;
}

.section-footer {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 19px;
  font-weight: 400;
  color: #02041b;
  letter-spacing: 2px;
  position: relative;
}

.section-footer a{
  text-transform: uppercase;
  font-size: 15px;
  line-height: 19px;
  font-weight: 100;
  color: #ffffff;
  letter-spacing: 2px;
  position: relative;
}

.section-footer .footer-brand img {
  display: block;
  max-width: 90%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.mT20 {
  margin-top: 20px;
}

.mT40 {
  margin-top: 40px;
}

.mT50 {
  margin-top: 50px;
}

.mT60 {
  margin-top: 60px;
}

.pB100{
  padding-bottom: 100px;
}

.vertical-horizontal-center {
  position:absolute; /*it can be fixed too*/
  left:0; right:0;
  top:0; bottom:0;
  margin:auto;

  /*this to solve "the content will not be cut when the window is smaller than the content": */
  max-width:100%;
  max-height:100%;
  overflow:auto;
}

.vertical-center {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.text-vertical-center {
  height: 100%;
  display: flex;
  align-items: center;
}